
/*!
 * Bootstrap Responsive v2.2.2
 */
@-ms-viewport{width:device-width}.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.hidden{display:none;visibility:hidden}.visible-phone{display:none!important}.visible-tablet{display:none!important}.hidden-desktop{display:none!important}.visible-desktop{display:inherit!important}
@media(min-width:768px) and (max-width:979px){.hidden-desktop{display:inherit!important}.visible-desktop{display:none!important}.visible-tablet{display:inherit!important}.hidden-tablet{display:none!important}}
@media(max-width:767px){.hidden-desktop{display:inherit!important}.visible-desktop{display:none!important}.visible-phone{display:inherit!important}.hidden-phone{display:none!important}}
@media(min-width:768px) and (max-width:979px){.row{margin-left:-20px;*zoom:1}.row:before,.row:after{display:table;line-height:0;content:""}.row:after{clear:both}[class*="span"]{float:left;min-height:1px;margin-left:20px}.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:724px}.span12{width:724px}.span11{width:662px}.span10{width:600px}.span9{width:538px}.span8{width:476px}.span7{width:414px}.span6{width:352px}.span5{width:290px}.span4{width:228px}.span3{width:166px}.span2{width:104px}.span1{width:42px}.offset12{margin-left:764px}.offset11{margin-left:702px}.offset10{margin-left:640px}.offset9{margin-left:578px}.offset8{margin-left:516px}.offset7{margin-left:454px}.offset6{margin-left:392px}.offset5{margin-left:330px}.offset4{margin-left:268px}.offset3{margin-left:206px}.offset2{margin-left:144px}.offset1{margin-left:82px}.row-fluid{width:100%;*zoom:1}.row-fluid:before,.row-fluid:after{display:table;line-height:0;content:""}.row-fluid:after{clear:both}.row-fluid [class*="span"]{display:block;float:left;width:100%;min-height:30px;margin-left:2.7624309392265194%;*margin-left:2.709239449864817%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.row-fluid [class*="span"]:first-child{margin-left:0}.row-fluid .controls-row [class*="span"]+[class*="span"]{margin-left:2.7624309392265194%}.row-fluid .span12{width:100%;*width:99.94680851063829%}.row-fluid .span11{width:91.43646408839778%;*width:91.38327259903608%}.row-fluid .span10{width:82.87292817679558%;*width:82.81973668743387%}.row-fluid .span9{width:74.30939226519337%;*width:74.25620077583166%}.row-fluid .span8{width:65.74585635359117%;*width:65.69266486422946%}.row-fluid .span7{width:57.18232044198895%;*width:57.12912895262725%}.row-fluid .span6{width:48.61878453038674%;*width:48.56559304102504%}.row-fluid .span5{width:40.05524861878453%;*width:40.00205712942283%}.row-fluid .span4{width:31.491712707182323%;*width:31.43852121782062%}.row-fluid .span3{width:22.92817679558011%;*width:22.87498530621841%}.row-fluid .span2{width:14.3646408839779%;*width:14.311449394616199%}.row-fluid .span1{width:5.801104972375691%;*width:5.747913483013988%}.row-fluid .offset12{margin-left:105.52486187845304%;*margin-left:105.41847889972962%}.row-fluid .offset12:first-child{margin-left:102.76243093922652%;*margin-left:102.6560479605031%}.row-fluid .offset11{margin-left:96.96132596685082%;*margin-left:96.8549429881274%}.row-fluid .offset11:first-child{margin-left:94.1988950276243%;*margin-left:94.09251204890089%}.row-fluid .offset10{margin-left:88.39779005524862%;*margin-left:88.2914070765252%}.row-fluid .offset10:first-child{margin-left:85.6353591160221%;*margin-left:85.52897613729868%}.row-fluid .offset9{margin-left:79.8342541436464%;*margin-left:79.72787116492299%}.row-fluid .offset9:first-child{margin-left:77.07182320441989%;*margin-left:76.96544022569647%}.row-fluid .offset8{margin-left:71.2707182320442%;*margin-left:71.16433525332079%}.row-fluid .offset8:first-child{margin-left:68.50828729281768%;*margin-left:68.40190431409427%}.row-fluid .offset7{margin-left:62.70718232044199%;*margin-left:62.600799341718584%}.row-fluid .offset7:first-child{margin-left:59.94475138121547%;*margin-left:59.838368402492065%}.row-fluid .offset6{margin-left:54.14364640883978%;*margin-left:54.037263430116376%}.row-fluid .offset6:first-child{margin-left:51.38121546961326%;*margin-left:51.27483249088986%}.row-fluid .offset5{margin-left:45.58011049723757%;*margin-left:45.47372751851417%}.row-fluid .offset5:first-child{margin-left:42.81767955801105%;*margin-left:42.71129657928765%}.row-fluid .offset4{margin-left:37.01657458563536%;*margin-left:36.91019160691196%}.row-fluid .offset4:first-child{margin-left:34.25414364640884%;*margin-left:34.14776066768544%}.row-fluid .offset3{margin-left:28.45303867403315%;*margin-left:28.346655695309746%}.row-fluid .offset3:first-child{margin-left:25.69060773480663%;*margin-left:25.584224756083227%}.row-fluid .offset2{margin-left:19.88950276243094%;*margin-left:19.783119783707537%}.row-fluid .offset2:first-child{margin-left:17.12707182320442%;*margin-left:17.02068884448102%}.row-fluid .offset1{margin-left:11.32596685082873%;*margin-left:11.219583872105325%}.row-fluid .offset1:first-child{margin-left:8.56353591160221%;*margin-left:8.457152932878806%}input,textarea,.uneditable-input{margin-left:0}.controls-row [class*="span"]+[class*="span"]{margin-left:20px}input.span12,textarea.span12,.uneditable-input.span12{width:710px}input.span11,textarea.span11,.uneditable-input.span11{width:648px}input.span10,textarea.span10,.uneditable-input.span10{width:586px}input.span9,textarea.span9,.uneditable-input.span9{width:524px}input.span8,textarea.span8,.uneditable-input.span8{width:462px}input.span7,textarea.span7,.uneditable-input.span7{width:400px}input.span6,textarea.span6,.uneditable-input.span6{width:338px}input.span5,textarea.span5,.uneditable-input.span5{width:276px}input.span4,textarea.span4,.uneditable-input.span4{width:214px}input.span3,textarea.span3,.uneditable-input.span3{width:152px}input.span2,textarea.span2,.uneditable-input.span2{width:90px}input.span1,textarea.span1,.uneditable-input.span1{width:28px}}
@media(max-width:767px){body{padding-right:20px;padding-left:20px}.navbar-fixed-top,.navbar-fixed-bottom,.navbar-static-top{margin-right:-20px;margin-left:-20px}.container-fluid{padding:0}.dl-horizontal dt{float:none;width:auto;clear:none;text-align:left}.dl-horizontal dd{margin-left:0}.container{width:auto}.row-fluid{width:100%}.row,.thumbnails{margin-left:0}.thumbnails>li{float:none;margin-left:0}[class*="span"],.uneditable-input[class*="span"],.row-fluid [class*="span"]{display:block;float:none;width:100%;margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.row-fluid [class*="offset"]:first-child{margin-left:0}.input-large,.input-xlarge,.input-xxlarge,input[class*="span"],select[class*="span"],textarea[class*="span"],.uneditable-input{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.input-prepend input,.input-append input,.input-prepend input[class*="span"],.input-append input[class*="span"]{display:inline-block;width:auto}.controls-row [class*="span"]+[class*="span"]{margin-left:0}.modal{position:fixed;top:20px;right:20px;left:20px;width:auto;margin:0}.modal.fade{top:-100px}.modal.fade.in{top:20px}}
@media(max-width:480px){.nav-collapse{-webkit-transform:translate3d(0,0,0)}.page-header h1 small{display:block;line-height:20px}input[type="checkbox"],input[type="radio"]{border:1px solid #ccc}.form-horizontal .control-label{float:none;width:auto;padding-top:0;text-align:left}.form-horizontal .controls{margin-left:0}.form-horizontal .control-list{padding-top:0}.form-horizontal .form-actions{padding-right:10px;padding-left:10px}.media .pull-left,.media .pull-right{display:block;float:none;margin-bottom:10px}.media-object{margin-right:0;margin-left:0}.modal{top:10px;right:10px;left:10px}.modal-header .close{padding:10px;margin:-10px}.carousel-caption{position:static}}
@media(max-width:979px){body{padding-top:0}.navbar-fixed-top,.navbar-fixed-bottom{position:static}.navbar-fixed-top{margin-bottom:20px}.navbar-fixed-bottom{margin-top:20px}.navbar-fixed-top .navbar-inner,.navbar-fixed-bottom .navbar-inner{padding:5px}.navbar .container{width:auto;padding:0}.navbar .brand{padding-right:10px;padding-left:10px;margin:0 0 0 -5px}.nav-collapse{clear:both}.nav-collapse .nav{float:none;margin:0 0 10px}.nav-collapse .nav>li{float:none}.nav-collapse .nav>li>a{margin-bottom:2px}.nav-collapse .nav>.divider-vertical{display:none}.nav-collapse .nav .nav-header{color:#777;text-shadow:none}.nav-collapse .nav>li>a,.nav-collapse .dropdown-menu a{padding:9px 15px;font-weight:bold;color:#777;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.nav-collapse .btn{padding:4px 10px 4px;font-weight:normal;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.nav-collapse .dropdown-menu li+li a{margin-bottom:2px}.nav-collapse .nav>li>a:hover,.nav-collapse .dropdown-menu a:hover{background-color:#f2f2f2}.navbar-inverse .nav-collapse .nav>li>a,.navbar-inverse .nav-collapse .dropdown-menu a{color:#999}.navbar-inverse .nav-collapse .nav>li>a:hover,.navbar-inverse .nav-collapse .dropdown-menu a:hover{background-color:#111}.nav-collapse.in .btn-group{padding:0;margin-top:5px}.nav-collapse .dropdown-menu{position:static;top:auto;left:auto;display:none;float:none;max-width:none;padding:0;margin:0 15px;background-color:transparent;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}.nav-collapse .open>.dropdown-menu{display:block}.nav-collapse .dropdown-menu:before,.nav-collapse .dropdown-menu:after{display:none}.nav-collapse .dropdown-menu .divider{display:none}.nav-collapse .nav>li>.dropdown-menu:before,.nav-collapse .nav>li>.dropdown-menu:after{display:none}.nav-collapse .navbar-form,.nav-collapse .navbar-search{float:none;padding:10px 15px;margin:10px 0;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1);box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1)}.navbar-inverse .nav-collapse .navbar-form,.navbar-inverse .nav-collapse .navbar-search{border-top-color:#111;border-bottom-color:#111}.navbar .nav-collapse .nav.pull-right{float:none;margin-left:0}.nav-collapse,.nav-collapse.collapse{height:0;/*overflow:hidden*/}.navbar .btn-navbar{display:block}.navbar-static .navbar-inner{padding-right:10px;padding-left:10px}}
@media(min-width:980px){.nav-collapse.collapse{height:auto!important;overflow:visible!important}}
input, textarea, .uneditable-input { width: auto; }
.entry-content h3 { font-size: 18px; }
.more_p { height: 1px; margin-bottom: 0; }
#home_content {
	padding: 30px 0;
	background: #eee;
}
#home_intro {
	padding: 20px 0 20px;
	background: #eee;
}
#home_intro h3 {
	color: #5a5b5e;
	margin-top: 0;
}
#home_intro p a {
	color: #f16824;
}
#home_intro p a:hover {
	text-decoration: underline;
}
#home_content h2 {
	color: #5a5b5e;
}
#home_teaser {
	padding: 20px 0;
	background: #5a5b5e;
background: -moz-linear-gradient(top,  #5a5b5e 0%, #48494b 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a5b5e), color-stop(100%,#48494b));
background: -webkit-linear-gradient(top,  #5a5b5e 0%,#48494b 100%);
background: -o-linear-gradient(top,  #5a5b5e 0%,#48494b 100%);
background: -ms-linear-gradient(top,  #5a5b5e 0%,#48494b 100%);
background: linear-gradient(to bottom,  #5a5b5e 0%,#48494b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5b5e', endColorstr='#48494b',GradientType=0 );

}
.wayscanhelp {
	padding: 20px;
	color: #fff;
	font-size: 16px;
}
.wayscanhelp.money {
	background: #5e70f8;
}
.wayscanhelp.staff {
	background: #18f08e;
}
.wayscanhelp.project-management {
	background: #00b050;
	padding: 10px 20px;
}
.wayscanhelp.time-management {
	background: #41f1f1;
	padding: 10px 20px;
}
.wayscanhelp.marketing {
	background: #77dd2b;
	padding: 10px 20px;
}
.wayscanhelp.leadership {
	background: #e46d0a;
	padding: 10px 20px;
}
.coloredtabs .span3 {
	width: 20.404255% !important;
}
h2 { font-size: 18px; font-family: "Arial Black", Arial; font-weight: 500; margin-top: 0; line-height: 28px; }
.root-below-header-nav .navbar .container { width: 1028px; }

#root_logo_toparea { background: #fff; padding-bottom: 0; position: relative; z-index: 3; }
.navbar { text-align: right; position: relative; z-index: 2; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; float: right; margin-top: 30px; margin-bottom: 0; }
.socialmedia ul {

}
.socialmedia ul li {
	float: left;
	margin-right: 10px;
}
.socialmedia ul li a {
	font-weight: 500;
	color: #999;
	text-transform: uppercase;
}
.navbar-inner {
	background: none;
	border: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
min-height: 30px;
padding-right: 0;
}
.navbar ul > li {
	border-left: 1px solid #f16824;
}
.navbar ul > li:first-child {
border-left: none;
}
.navbar ul > li > a {
float: none;
padding:0 10px !important;
color: #5a5b5e !important;
text-decoration: none;
text-shadow: 0 1px 0 #ffffff;
font-weight: 500;
position: relative;
margin-bottom: 5px;
}
#wrap {
	background: #fbfbfb;
	position: relative;
	z-index: 1;
}
.navbar ul > .current_page_item > a, .navbar ul > li > a, .navbar ul > .current_page_item > a:hover, .navbar ul > .current_page_item > a:focus {
color: #f16824;
text-decoration: none;
background-color: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	background: none;
	-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color: #f16824 !important;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background: none;
}
.dropdown-menu li {
	border-left: none !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #ffffff !important;
	background: #f16824 !important;
	text-shadow: 0 1px 0 #000 !important;
}

.dropdown-menu > li > a {
	text-align: center;
}

.dropdown-menu > li > a span {
	display: none;
}

.navbar ul > .active > a span {
background: url(../images/pointer.png) no-repeat scroll center bottom;
z-index: 200;
position: absolute;
width: 27px;
height: 19px;
bottom: -20px;
left: 35%;
}

#content .container {
	padding: 10px 0;
}
#main {

}
.home #main img {
	margin: 0;
}
body { color: #5a5b5e; }
.intro_p { font-size: 14px; margin: 0 0 20px; line-height: 22px; }
#sidebar {
	/* background: url(../images/seperator.png) no-repeat scroll left center;
	min-height: 860px;
	padding-left: 30px; */
}
.home #sidebar #text-14 {
	display: none;
}
.seperator {
	background: url(../images/seperator-vertical.png) no-repeat scroll center center;
	height: 2px;
	width: 100%;
	padding: 30px 0;
	clear: both;
}
.perspective {
	background: url(../images/perspective.png) no-repeat scroll center center;
	width: 145px;
	height: 6px;
	clear: both;
}
.title {
	color: #f16824;
	font-size: 18px;
	line-height: 20px;
}

.home .title {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}

.title2 {
	color: #f16824;
	font-size: 16px;
	line-height: 20px;
}
a:hover {
	outline: 0;
}
#mycarousel img{
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-shadow: none;
	margin: 0;
	}
#intro_video {
	margin: 0 20px 10px 0;
	float: left;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal {
	display: none !important;
}
.home_content {
	margin-top: 10px;
	text-align: center;
}
.home_content h3 {
	font-weight: 500;
	font-size: 24px;
	color: #000;
	margin: 0;
	line-height: 28px;
}
.home_content span {
	font-size: 18px;
	line-height: 24px;
	color: #414141;
}
.home_content img {
	margin: 0;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
}
#root_prefooter {
	background: rgb(78,79,81); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(78,79,81,1) 0%, rgba(73,73,76,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(78,79,81,1)), color-stop(100%,rgba(73,73,76,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(78,79,81,1) 0%,rgba(73,73,76,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(78,79,81,1) 0%,rgba(73,73,76,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(78,79,81,1) 0%,rgba(73,73,76,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(78,79,81,1) 0%,rgba(73,73,76,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e4f51', endColorstr='#49494c',GradientType=1 ); /* IE6-9 */

}
#root_prefooter {
	padding: 20px 0;
}

#root_prefooter .widget-title {
	/*display: none;*/
}

#root_prefooter, #root_prefooter a {
	color: #c0bebe;
}

#root_prefooter h3 {
	text-shadow: none;
	font-size: 16px;
	font-weight: normal;
	line-height: 28px;
	margin: 0;
}

#root_prefooter h3 a {
	color: #fff;
}
#root_prefooter ul {
	list-style: none;
	margin: 0;
}
#content-info .footer-nav ul { margin: 0; }
#content-info .footer-nav ul li {
	display: inline-block;
	padding: 0 3px;
	border-left: 1px solid #5a5b5e;
	margin: 5px 0;
	line-height: 12px;
}
#content-info .footer-nav ul li a, #designed a { color: #5a5b5e; }
#content-info .footer-nav ul li:first-child { border-left: 0; }
#content-info { text-align: left; padding: 10px 0; color: #5a5b5e; font-size: 12px; font-weight: 500; }
#designed { text-align: right; }
#breadcrumbs { margin-top: 10px; }
#breadcrumbs a, #breadcrumbs {
	color: #5a5b5e;
}
#breadcrumbs a:first-child {
	font-weight: 500;
}
.video_sidebar {
	background: #fff;
	border: 2px solid #ee7218;
}
.video_heading {
	background: #ee7218 url(../images/video_heading.png) no-repeat scroll center center;
	padding: 5px 0 20px;
}
.video_form {
	padding: 5px 10px;
}

.video_form p {
	text-align: center;
	font-size: 12px;
	color: #5a5b5e;
	line-height: 16px;
	margin-bottom: 5px;
}
.video_form p strong {
	color: #5a5b5e;
}
.video_form input[type="text"], .video_form input[type="email"],
.black_optin input[type="text"], .black_optin input[type="email"] {
	border: 1px solid #5a5b5e;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 5px;
	width: 206px;
}

.video_form .wpcf7-submit {
	background:  url(../images/video_button.png) no-repeat scroll center center;
	width: 200px;
	height: 50px;
	text-align: center;
	display: block;
	border: none;
	text-indent: -99999em;
	margin: 0 auto;
	padding: 0;
}

.video_form  .ajax-loader {
	display: none;
}
.video_form .reminder {
	font-size: 9px;
	color: #5a5b5e;
	line-height: 14px;
	background: url(../images/reminder-bg.png) no-repeat scroll left center;
	padding-left: 20px;
}
.booking_heading {
	background: #2b2c2e url(../images/booking_heading.png) no-repeat scroll center center;
	padding: 0 0 20px;
	margin-bottom: 10px;
}
.black_optin p { text-align: center; }
.widget-container { margin-bottom: 30px; }
#content-info .widget-container { margin-bottom: 0; }
.entry-title, .page-title { font-size: 16px; line-height: 20px; }
h1, h2, h3, h4, h5, h6, a { color: #f16824; }
h4 { font-size: 14px; }
a:hover, a:focus { color:  #f16824; }
code { white-space: normal; }
.pagination {
clear:both;
padding:20px 0;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#fff;
background: #555;
}
 
.pagination a:hover{
color:#fff;
background: #3279BB;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
background: #3279BB;
color:#fff;
}
.subheading {
font-size: 16px;
line-height: 24px;
color: #5a5b5e;
}
#main ul {
    list-style:none;
    padding:0;
    margin:0 0 15px;
}

#main li { 
	background: url(../images/orange-square.png) no-repeat scroll 0 6px;
    padding-left: 20px; 
}
ul#mycarousel li { background: none; padding-left: 0; }
.green { color: #f16824; }
.testi_bg {
background: url(../images/perspective2.png) no-repeat scroll center center;
width: 148px;
height: 6px;
clear: both;
}
.testi_img {
	float: right;
}
.testi_img img { margin: 0 !important; }
.jcarousel-skin-tango { margin: 20px 0; }
.black_optin { background: #2b2c2e; color: #fff; padding: 20px; }
.black_optin h4 { margin-top: 0; color: #fff; line-height: 22px; text-align: center; font-size: 16px; }
.black_optin .wpcf7-form { margin: 0; }

.black_optin .moonray-form-input {
	height: auto !important;
	margin-top: 5px !important; 
}

/* * * * * * * * * * * ADDED 2015 * * * * * * * * * * * * * * * */

.span25 { width:25%;}
.spanThird { width:33%;}

/* Social widget */

.spanFull { text-align:center; }
.menu-social-menu-container { float:left; width:auto; padding: 15px 0 0 0;}
.menu-social-menu-container ul li { display:inline; display: inline-block; margin:0 15px; list-style:none; float:left; width:auto;}


#nav_menu-6 h3 { float:left; padding: 0 ;font-size: 22px;}
#nav_menu-6 { text-align: center;
    margin: 20px auto 30px auto !important;
    width: 450px;
    padding-bottom: 40px ;}


h3, h2, h1 { font-weight:500 !important}



/* rich footer */

.phone { color:#999; font-size:18px; line-height:1.8;}

#content-info {background: #5a5a5a !important; color:#CCC !important;}

.spanThird { width:31% !important; float:left;}

#root_prefooter { background: #ededed !important; color:#666 !important;}
#root_prefooter .widget-title {color:#333 !important; font-weight:600; margin-bottom:10px ; padding-bottom:0 ; font-size:14px;}
#root_prefooter .widget-title h3 { margin:0; padding:0 ; }

#root_prefooter ul {}
#root_prefooter ul li { padding:10px 0; border-bottom: 1px solid #ccc;}
#root_prefooter ul li a{ color: #ee7218;}

/* bottom footer */
#content-info .footer-nav ul li a, #designed a {
    color: #ccc !important;
}

/* middle section */
#home_intro { background:#fafafa !important;}

.coloredtabs .row-fluid { margin: 10px 0;}

/* video form */
.video_form p { color:#ee7218; font-size:16px; font-weight:500; line-height:1.2; margin:10px 0 15px 0 ; }


/* style main menu */
#root_toparea form {margin:0;}
.navbar  { margin-top:10px !important;}
.menu-social-menu-container-top { float:right ; width:auto;padding: 15px 0 0 0;}
.menu-social-menu-container-top ul li { display:inline; display: inline-block; margin:0 10px; list-style:none; float:left; width:auto;}
.menu-social-menu-container-top ul li a {color:#999;}
.menu-social-menu-container-top ul li a:hover {color:#ee7218;}


